export declare function setBotElement(el: HTMLElement): void;
export declare function getBotElement(): HTMLElement | null;
export declare function setCtaElement(el: HTMLElement): void;
export declare function getCtaElement(): HTMLElement | null;
export declare function setItemListElement(el: HTMLElement): void;
export declare function getItemListElement(): HTMLElement | null;
export declare function setSearchResultsElement(el: HTMLElement): void;
export declare function getSearchResultsElement(): HTMLElement | null;
export declare function setKnowledgeBoxElement(el: HTMLElement): void;
export declare function getKnowledgeBoxElement(): HTMLElement | null;
